Bug 82352 - Update port: www/jdresolve update of the jdresolve port to include the 0.6.2b1 patch.
Summary: Update port: www/jdresolve update of the jdresolve port to include the 0.6.2b...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-17 09:30 UTC by Christophe Labouisse
Modified: 2005-06-28 13:33 UTC (History)
0 users

See Also:


Attachments
file.shar (4.89 KB, text/plain)
2005-06-17 09:30 UTC, Christophe Labouisse
no flags Details
jdresolv.shar (3.55 KB, application/x-shar)
2005-06-27 09:41 UTC, Christophe Labouisse
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christophe Labouisse 2005-06-17 09:30:20 UTC
	An efficient address resolver for log files.
Comment 1 Sam Lawrance freebsd_committer 2005-06-25 08:22:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 2 Sam Lawrance freebsd_committer 2005-06-25 09:19:16 UTC
State Changed
From-To: open->feedback

Where is the patch file available from?  It would be better to add it 
using PATCH_SITES and PATCHFILES (files/ should generally be used for 
FreeBSD-specific patches, otherwise we're just carrying upstream distfiles)
Comment 3 Christophe Labouisse 2005-06-27 09:41:48 UTC
Attached is a new version of the port using PATCH_SITES/PATCHFILE.



Comment 4 Sam Lawrance freebsd_committer 2005-06-27 12:07:34 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 5 Sam Lawrance freebsd_committer 2005-06-28 13:32:47 UTC
State Changed
From-To: open->closed

Committed, thanks!